prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: Pango FT2 and Pango Fc
Description: Freetype 2.0 and fontconfig font support for Pango
Version: 1.30.1
Requires: pango freetype2 fontconfig
Libs: -L${libdir} -lpangoft2-1.0
Cflags: -I${includedir}/pango-1.0
